import Component from '../component.js';

export default class CoEuiTreeNodeMetacontent extends Component {

  constructor(parent) {
    let selector = 'div[contains(@class,"eui-tree-node__metacontent")]';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-tree/eui-tree.component.html?at=master
  }
}


